Go to the latest version of this document.
search in docstrings

Search bar offers the following options:

- Term presence. The below example searches for documents that must contain “foo”, might contain “bar” and must not contain “baz”: `+foo bar -baz`
- Wildcards. The below example searches for documents with words beginning with “foo”: `foo*`
- Search in specific fields. The following search matches all objects in "twisted.mail" that matches “search”: `+qname:twisted.mail.* +search`

  Possible fields: 'name', 'qname' (fully qualified name), 'docstring', and 'kind'. Last two fields are only applicable if "search in docstrings" is enabled.

- Fuzzy matches. The following search matches all documents that have a word within 1 edit distance of “foo”: `foo~1`

Results provided by Lunr.js

# ``twisted`.`internet`.`iocpreactor`.`const``

module documentation
(source)

Windows constants for IOCP

Constant | `ERROR_CONNECTION_REFUSED` | Undocumented
Constant | `ERROR_HANDLE_EOF` | Undocumented
Constant | `ERROR_IO_PENDING` | Undocumented
Constant | `ERROR_NETNAME_DELETED` | Undocumented
Constant | `ERROR_NETWORK_UNREACHABLE` | Undocumented
Constant | `ERROR_OPERATION_ABORTED` | Undocumented
Constant | `ERROR_PORT_UNREACHABLE` | Undocumented
Constant | `INFINITE` | Undocumented
Constant | `SO_UPDATE_ACCEPT_CONTEXT` | Undocumented
Constant | `SO_UPDATE_CONNECT_CONTEXT` | Undocumented
Constant | `WAIT_TIMEOUT` | Undocumented

ERROR_CONNECTION_REFUSED: `int` = (source)

Undocumented

Value

    1225

ERROR_HANDLE_EOF: `int` = (source)

Undocumented

Value

    38

ERROR_IO_PENDING: `int` = (source)

Undocumented

Value

    997

ERROR_NETNAME_DELETED: `int` = (source)

Undocumented

Value

    64

ERROR_NETWORK_UNREACHABLE: `int` = (source)

Undocumented

Value

    1231

ERROR_OPERATION_ABORTED: `int` = (source)

Undocumented

Value

    995

ERROR_PORT_UNREACHABLE: `int` = (source)

Undocumented

Value

    1234

INFINITE: `int` = (source)

Undocumented

Value

    -1

SO_UPDATE_ACCEPT_CONTEXT: `int` = (source)

Undocumented

Value

    28683

SO_UPDATE_CONNECT_CONTEXT: `int` = (source)

Undocumented

Value

    28688

WAIT_TIMEOUT: `int` = (source)

Undocumented

Value

    258